h1, h3 {
	color: #212c65;
}
h3 a:link, h3 a:visited { color: #212c65; }
h3 a:hover { ccolor: #212c65; }

.section h2 {
	color: #212c65;
}


#banner-search h1 {
	background: rgb(33, 44, 101);
    background: rgba(33, 44, 101, 0.8);
}

#site-navigation ul.jt-menu a.login.login-nz {
	background: url('/public/templates/kellysports2012/images/login-nz-club.gif') 0px 0px no-repeat;
}
#site-navigation ul.jt-menu a.login.login-nz:hover { 
	background: url('/public/templates/kellysports2012/images/login-nz-club.gif') 0px -52px no-repeat; 
}

.store-item .store-info .store-basic .store-price,
.store-item .store-info .store-detail p.more-info-button a,
.form-section h3,
.account h3,
.side-box h3 {
	background-color: #212c65;
}

.pretty-table th, 
.pretty-table tr.totals-row td {
	background-color: rgb(200,200,200);
}

.home-nav ul li a {
	border: 4px solid #212c65;
	background: #212c65;
}

.event-picker-search td.green-fade {
	background: url('/images/graphics/kcnz-blue-fade.jpg') repeat-x bottom left;
}

.event-picker-results .event-more-details-button {
    background: url('/images/graphics/kcnz-find-out-more.png') no-repeat center right;
}

.big-more-button {
	background:  url('/images/graphics/kcnz-big-more-button.png') no-repeat center right;
}
.big-more-button.green-button {
	background: url('/images/graphics/kcnz-big-green-button.png') no-repeat top right;
}

.submit input {
	background:  url('/images/graphics/kcnz-med-submit-button.png') no-repeat center right;
}

.med-more-button {
	background: url('/images/graphics/kcnz-small-submit-button-green.png') no-repeat top right;
}
.add-to-cart {
	background: url('/images/graphics/kcnz-small-submit-button-green.png') no-repeat top right;
}
.form-button button {
	background:  url('/images/graphics/kcnz-submit-arrow.gif') no-repeat center right;
}
